Subject: New Reply Received - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 06 Mar 2023 22:28:31 +0000 (UTC)

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Product information  Ticket comment <div>
<div dir="auto" style='font-size:1rem;color:rgb(49,49,49);font-family:-apple-system,"Helvetica Neue";word-spacing:1px'>Hello, I want to return it online.</div>
<div dir="auto" style='font-size:1rem;color:rgb(49,49,49);font-family:-apple-system,"Helvetica Neue";word-spacing:1px'>The driver called me yesterday to take it but I wasn’t at home that time.</div>
<div dir="auto" style='font-size:1rem;color:rgb(49,49,49);font-family:-apple-system,"Helvetica Neue";word-spacing:1px'>If he can come and pick it up I would be glad.</div>
<div dir="auto" style='font-size:1rem;color:rgb(49,49,49);font-family:-apple-system,"Helvetica Neue";word-spacing:1px'>Here is the name of product:</div>
<div dir="auto" style='font-size:1rem;color:rgb(49,49,49);font-family:-apple-system,"Helvetica Neue";word-spacing:1px'>Kappa Printed Crew Neck T-shirt with Short Sleeves </div>
<div dir="auto" style='font-size:1rem;color:rgb(49,49,49);font-family:-apple-system,"Helvetica Neue";word-spacing:1px'>Colour: Green </div>
<div dir="auto" style='font-size:1rem;color:rgb(49,49,49);font-family:-apple-system,"Helvetica Neue";word-spacing:1px'>Size :Medium </div>
<div dir="auto" style='font-size:1rem;color:rgb(49,49,49);font-family:-apple-system,"Helvetica Neue";word-spacing:1px'>Thank you for your help.</div>
</div>
<div dir="auto">I send this email twice if you haven’t received the first email.<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 7 Mar 2023 at 1:22 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5794945</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5794945<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Tawfik : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Gheras ,<br><br>
</div>
<div dir="ltr"><div>
<div dir="ltr">Thank you for reaching out to Max.</div>
<div>​</div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">We advise you to visit the nearest store and they will remove the tag , and you can exchange it as well if you want to return it online please share the item name<br> </div>
<div dir="ltr">Please feel free to contact us if you have any further questions.</div>
</div></div>
<div dir="ltr">
<br>Thank You,<br style="box-sizing:border-box"><span>Max </span>Support Team</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5794945